/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 13 Sep, 2019, 12:00:13 PM
    Author     : Admin
*/
/*========================================================================
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~RESPONSIVE STYLE~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
========================================================================*/
/*  @media screen and (min-width :1901px) and (max-width :1920px)*/
/* @media only screen and (max-width:1920px)*/
@media screen and (min-width :769px) and (max-width :919px){
    .text-wrapper,.wrapper-outer-site{
        margin: auto; 
        max-width: 98%;
    }
/*    .outer_banner_bg{height: 244px;}*/
    .outer_banner_bg .banner_left_side{
        width: 65%;
        float: left;
    }
    .outer_banner_bg .banner_right_side{
        width: 32.5%;
        float: left;
    }
    .outer_banner_bg .banner_left_side .gutter_left_logo{
        width: 40%;
        float: right;
        margin-right: 29px;
    }
    .outer_banner_bg .banner_left_side .gutter_left_img{
        width: 40%;
        float: left;
    }
    .outer_banner_bg .banner_left_side .gutter_left_logo img{
        width: 100%;
        margin-right: 34px;
    }
    .outer_banner_bg .banner_right_side img{height: 222px;}
    .banner_right_side .caption_text{margin-top: -68px;}
    .banner_right_side .caption_text p{
        font-size: 10px;
    }
    /*Navigation Menu-Items*/
    .main-navigation ul li a {font-size: 12px;}
    .callus_menu span{font-size: 13px;}
    .callus_menu span a{font-size: 12px;}
    /*Site Contents*/
    .content_left{
        width: 100%;
        margin-bottom: 40px;
        border-bottom: 1px solid #e6e6e6;
        padding-bottom: 20px;
    }
    /*Sidebar Widgets*/
    #secondary{
        margin: auto;
        float: none;
        width: 290px;
        overflow: hidden;
    }
    .widget-text.wp_widget_plugin_box h2 {margin: 11px 0px 18px 0px;text-align: center;}
    /*Footer*/
    .site-footer-main .site-footer-section{margin: auto; width: 98%;}
    .site-footer-main .site-footer-section .site-footer-menu{width: 35%;}
    .site-footer-main .site-footer-section .site-copyrights{width: 64%;}
}


@media only screen and (max-width:768px){
    /*~~~~~~~~~~~~~SITE BRANDING~~~~~~~~~~~~*/
    .text-wrapper,.wrapper-outer-site{
        margin: auto; 
        max-width: 98%;
        border: none;
    }
    .outer_banner_bg{height: 244px;}
    .wrapper-inner-site{
        padding: 10px 5px;
        float: none;
    }
    .outer_banner_bg .banner_left_side{
        max-width: 430px;
        margin-top: 1px;
    }
    .outer_banner_bg .banner_right_side{
        max-width: 225px;
        margin-top: 1px;
    }
    .outer_banner_bg .banner_left_side .gutter_left_logo{
        max-width: 200px;
        margin-right: 22px;
    }
    .outer_banner_bg .banner_left_side .gutter_left_img{max-width: 195px;}
    .outer_banner_bg .banner_left_side .gutter_left_logo img,
    .outer_banner_bg .banner_left_side .gutter_left_img img{max-width: 200px;}
    .outer_banner_bg .banner_left_side .gutter_left_img img{width: 100%;}
    .outer_banner_bg .banner_right_side{max-width: 263px;}
    .outer_banner_bg .banner_right_side img{max-width: 263px;height: 216px;}
    /*Caption Text*/
    .banner_right_side .caption_text{margin-top: -61px;}
    .banner_right_side .caption_text p{
        font-size: 12px;
        line-height: 20px;
    }
    
    /*~~~~~~~~~~~~~~MENUS~~~~~~~~~~~~~~~*/
    /*Toggle Menu*/
    .toggle-menu{
        width: 100%;
        margin: auto;
        text-align: center;
        background: #042760;
        padding: 8px 8px;
        display: block;
        overflow: hidden;
        float: none;
        color: #fff;
        text-transform: uppercase;
        font-family: "droidSans";
        max-width: 50%;
    }
    .toggle-menu .click_open{
        background: url(../images/resmenu-footer-rs-open.png) no-repeat left center;
        width: 90px;
        margin: auto;
        text-align: right;
    }
    .toggle-menu .click_open.click_close{
        background: url(../images/menu-footer_rs-close.png) no-repeat left center;
    }
    /*Navigation Menu*/
    .site-header-menus .menu-top-menu-container ul{display: none;}
     .site-header-menus{
        height: auto;
        background: none;
        max-width: 55%;
        margin: auto;
        left: 0;
        right: 0;
        float:none;
    }
    .site-header-menus .menu-top-menu-container{
        width: 100%;
        margin: auto;   
        background: #5fa0c5;
        display: block;
        max-width: 95%;
    }
    .site-header-menus .menu-top-menu-container ul li {
        float: none;
        text-align: center;
        background: none;
        border-bottom: 1px solid #d3d3d3;
    }
    ul.primary-menu {
        width: 100%;
        margin: auto;
        text-align: center;
        background: #abb5c5;
    }
    .main-navigation ul li a{color: black;}
    .main-navigation ul li a:hover, 
    .main-navigation ul .current-menu-item a  {
        color: #fff;
        background: #084189;
    }
    .main-navigation ul li:first-child a{
        border-radius: 0px;
        padding-top: 10px;
    }
    .main-navigation ul li a{
    	background: unset;
    }
    /*Call Us*/
    .callus_menu{
        width: 100%;
        max-width: 88%;
        float: none;
        margin: 20px auto;
        background: #042760;
        display: block;
        text-align: center;
        padding: 11px 10px 10px 18px;
    }
    .callus_menu a {
        color:#ffffff;
    }
    .callus_menu span{
        color:#ffffff; 
        background: url(../images/rescallusbg.png) no-repeat
    }
    
    /*~~~~~~~~~~~~~~~~PAGE CONTENTS~~~~~~~~~~~~~~*/
    /*Home Page*/
    /*Site Contents*/
    .content_left{
    	width: 100%;
        margin-bottom: 40px;
        border-bottom: 1px solid #e6e6e6;
        padding-bottom: 20px;
    }
    .sub-tittle{font-size: 21px;}
    .inner_img,.inner_img.last{max-width: 341px;}
    /*Sidebar Widgets*/
    #secondary{
        float: none;
        width: 290px;
        margin: auto;
        overflow: hidden;
        padding: 0px 0px 10px 0px;  
    }
    .widget-text.wp_widget_plugin_box h2 {margin: 11px 0px 18px 0px;text-align: center;}
    /*Contact Page*/
    .contact-us{
        width: 290px;
        margin: auto;
        float: none;
    }
    .post-12 .contact-us .send_button{margin-bottom: 20px;}
    .google-map{width: 100%;}
    .contact-adderss h2,
    .contact-adderss p{text-align: center;}
   /*Footer*/
   .site-footer-main{background: #042760;}
   .site-footer-main .site-footer-section .site-footer-menu{
       width: 100%;
       float: none;
       margin: auto;
       max-width: 203px;
   }
   .site-footer-main .site-copyrights{
      float: left;
      text-align: center;
      display: block;
      width: 100%;
   }
   .post-thumbnail img.wp-post-image {
	    margin: auto;
	    display: block;
	    margin-top: 15px;
	    margin-bottom: 15px;
	    float: none;
	}
}

@media only screen and (max-width:767px){
    .top_header-text .txt-gutter-left,
    .top_header-text .txt-gutter-right{width: 100%;}
    .top_header-text .txt-gutter-left p{text-align: center;}
    .top_header-text .txt-gutter-right p{text-align: center;margin-bottom: 10px;}
    .gutter-banner-container{float: none;}
    .outer_banner_bg{
        background: #084087;
        height: auto;
        width: 100%;
        float: left;
        margin-bottom: 15px;
    }
    .inner_banner_bg{
        float: none;
        overflow: hidden;
    }
    .outer_banner_bg .banner_left_side{
        padding: 0px;
        border-top-right-radius: 16px;
        border-bottom-right-radius: 16px;
        width: 100%;
    	float: left;
        max-width: 708px;
    }
    .outer_banner_bg .banner_left_side .gutter_left_logo{
        float: none;
        margin: auto;
        margin-top: 10px;
        max-width: 290px;
    }
    .outer_banner_bg .banner_left_side .gutter_left_logo img{max-width: 287px;}
    .outer_banner_bg .banner_left_side .gutter_left_img{
        float: none;
        margin: auto;
        margin-top: 30px;
        margin-bottom: 10px;
        max-width: 202px;
    }
    .outer_banner_bg .banner_left_side .gutter_left_img img{max-width: 202px;}
    .outer_banner_bg .banner_right_side{
        border-radius: 0px;
        width: 100%;
        float: left;
        max-width: 708px;
        margin-top: 15px;
    }
    .outer_banner_bg .banner_right_side img{
        margin-top: 20px;
        max-width: 396px;
        height: auto;
        margin: auto;
        border-radius: 20px;
    }
    .banner_right_side .caption_text{
        display: block;
        max-width: 396px;
        margin: auto;
        margin-top: -61px;
        border-bottom-left-radius: 20px;
    }
    .banner_right_side .caption_text p{text-align: center;}
    .toggle-menu{max-width: 50%;}
    .callus_menu{
        width: 100%;
        max-width: 88%;
        margin: auto;
        margin: 15px auto;
    }
    .subtittle1{font-size: 20px;}
    .inner_img,.inner_img.last{max-width: 341px;}
}

@media only screen and (max-width:600px){
    .fg_gallery{
        width: 440px;
        margin: auto;
        display: block;
    }
    .callus_menu{max-width: 88%;}
}

@media only screen and (max-width: 599px){
	.toggle-menu{
    	max-width: 290px;
	}
	.callus_menu{
    	max-width: 280px;
	}
	.site-header-menus{
		max-width: 322px;
	}
}

@media only screen and (max-width: 498px){
	.callus_menu span {
	    font-size: 18px;
	}
	.callus_menu span a{
		font-size: 18px;
	}
}
@media only screen and (max-width:480px){
    .site-header-menus{max-width: 322px;}
    .inner_img.last{margin-left: 24px;}
    .fg_gallery{
        margin: auto;
        width: 200px;
    }
    
}

@media only screen and (max-width:425px){
	.menu-top-menu-container {
        max-width: 97%;
    }
    .inner_img{width: 100%;max-width: 390px}
    .inner_img.last{width: 100%;max-width:390px;margin: 10px 0px 20px 0px;}
	.alignleft, .alignright {
    margin: auto;
    display: block;
    margin-top: 15px;
    margin-bottom: 15px;
    float: none;
}
}

@media only screen and (max-width:392px){
	.site-copyrights{
	    width: 100%;
	    max-width: 296px;
	    float: none !important;
	    margin: auto;
	}
}


@media only screen and (max-width:375px){

    .outer_banner_bg{padding-bottom: 5px;}
    .wrapper-inner-site{padding: 10px 5px;}
    .outer_banner_bg .banner_left_side .gutter_left_logo,
    .outer_banner_bg .banner_left_side .gutter_left_logo img{max-width: 290px;}

    h1{padding: 15px 0px 6px 0px;}
    h1, .articles .entry-title a{font-size: 22px;}
    
    .site-footer-main .site-footer-section .site-footer-menu{max-width: 213px;}
    
    .inner_img{max-width: 346px;}
    .inner_img.last{max-width: 346px;margin: 10px 0px 20px 0px;}
    .fg_gallery{
        margin: auto;
        width: 200px;
    }
}

@media only screen and (max-width:350px){
    .top_header-text .txt-gutter-left{padding-top: 9px;}
    .wrapper-inner-site{padding: 8px 5px 0px 3px;}
    .outer_banner_bg .banner_left_side .gutter_left_logo,
    .outer_banner_bg .banner_left_side .gutter_left_logo img{max-width: 240px;}
    .banner_right_side .caption_text p{font-size: 10px;}
    .site-copyrights .gutter_site-title{
        font-size: 13px;
        padding: 0px 10px;
    }
    .site-footer-main .site-footer-section .site-footer-menu{max-width: 213px;}
    .toggle-menu{max-width: 95%;}
    .callus_menu{max-width: 91.5%;}
    .site-header-menus{max-width: 388px;}
    .site-header-menus .menu-top-menu-container{max-width: 100%;}
    
    .inner_img{max-width: 290px;}
    .inner_img.last{max-width: 290px;margin: 10px 0px 20px 0px;}
    .menu-top-menu-container{max-width: 100%;}
}


